<?php
class InstallationHelper {
  public function is_installed() {
    return file_exists("../app/config/installed") ? trim(file_get_contents("../app/config/installed")) == "1" : false;
  }

  public function must_be_installed() {
    if (!$this->is_installed()) {
      header("Location: " . URLROOT . "/installation");
      die(0);
    }
  }
}
?>
